[
    {
        "type": "message",
        "student": "Emily Chen",
        "class": "8A",
        "timestamp": "2026-03-05T13:41:22.767Z",
        "msg_type": "other",
        "body": "***Test***",
        "ref": "IKQTR",
        "urgent": true
    }
]